Множественные уязвимости в Google Chrome

Дата публикации:
02.02.2009
Дата изменения:
02.02.2009
Всего просмотров:
1954
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-0045
CVE-2007-0048
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Google Chrome 1.x
Уязвимые версии: Google Chrome версии до 1.0.154.46

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и получить доступ к важным данным.

1. Уязвимость существует из-за в плагине Adobe Reader. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/285027.php

2. Уязвимость существует из-за ошибки в механизме V8 JavaScript. Удаленный пользователь может обойти политику единства происхождения и получить доступ к полному URL и другим атрибутам или данным фрейма в другом домене.

URL производителя: www.google.com/chrome

Решение: Установите последнюю версию 1.0.154.46 с сайта производителя.

Ссылки: http://googlechromereleases.blogspot.com/2009/01/stable-beta-update-yahoo-mail-and.html

или введите имя

CAPTCHA